<!--
fw_stars Template for Joomla! 1.5
Copyright (c) 2009 - 2011 faresweb.net ergonomics
http://www.faresweb.net/
-->

<?php defined( '_JEXEC' ) or die( 'Restricted access' ); // no direct access ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
  <link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/fwstars-min.css" type="text/css" />
  <!--[if lte IE 6]>
  <link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/ie6.css" type="text/css" />
  <![endif]-->
</head>

<body>

  <div id="header">
    
    <div id="header-inside" class="wrapper">
      <!--div class="wrapper"-->
        <div id="logo">
          <a href="index.php" title="<?php echo JText::_( "homepage" ); ?>">
            <?php if($this->params->get("logoStyle","0")) : ?>
            <img class="png" height="55" width="230" border="0" alt="<?php echo $mainframe->getCfg('sitename'); ?> logo" src="<?php echo $this->baseurl ?><?php echo $this->params->get("logoImage")?>" />
            <?php else: ?>
            <h1 class="title"><?php echo $mainframe->getCfg('sitename'); ?></h1>
            <?php endif; ?>
          </a>
        </div>
  	    <?php if($this->countModules('toppanel')) : ?>
  	    <div id="toppanel">
          <jdoc:include type="modules" name="toppanel" style="xhtml" />
        </div>
  	    <?php endif; ?>
      <!--/div-->
    </div> <!-- end of header-inside -->

    <div id="header-top" class="wrapper">
      <!--div class="wrapper"-->
  	    <?php if($this->countModules('topmenu')) : ?>
  	    <jdoc:include type="modules" name="topmenu" style="flatmenu" />
  	    <?php endif; ?>
  	    <?php if($this->countModules('syndicate')) : ?>
  	    <div class="flatmenu">
          <jdoc:include type="modules" name="syndicate" style="none" />
        </div>
  	    <?php endif; ?>
  	    <?php if($this->countModules('search')) : ?>
  	    <jdoc:include type="modules" name="search" style="xhtml" />
  	    <?php endif; ?>
  	  <!--/div-->
    </div> <!-- end of header-top -->
    
  </div> <!-- end of header -->
  
  <div id="main">
    <div id="content" class="wrapper">
    
      <jdoc:include type="message" />

      <?php if ($this->countModules( 'user1 or user2 or user3' )) : ?>
      <div class="sections">
        <div class="colLeft">
          <jdoc:include type="modules" name="user1" style="custom"  headerColor="blue" />
        </div>
        <div class="colLeft">
          <jdoc:include type="modules" name="user2" style="custom"  headerColor="red" />
        </div>
        <div class="colLeft">
          <jdoc:include type="modules" name="user3" style="custom" headerColor="red" />
        </div>
      </div> <!-- end of sections #1 -->
      <?php endif; ?>
      
      <div class="sections">
        <?php
          $width_main='widthFull';
          if($this->countModules( 'right' )) {$width_main='width1Col';}
        ?>
        <div class="colFull <?php echo $width_main; ?>">
          <div id="breadcrumbs">
            <jdoc:include type="modules" name="breadcrumbs" style="xhtml" />
          </div>
          <?php if ($this->countModules( 'inset' )) : ?>
          <div id="inset">
            <jdoc:include type="modules" name="inset" style="xhtml" />
          </div>
          <?php endif; ?>
          <?php //$menu = &JSite::getMenu('site'); ?>
          <?php //if ($menu->getActive() != $menu->getDefault()) : ?>
          <jdoc:include type="component" style="none" />
          <?php //endif; ?>
        </div>
        <?php if ($this->countModules( 'right' )) : ?>
        <div class="colRight">
          <jdoc:include type="modules" name="right" style="xhtml" />
        </div>
        <?php endif; ?>
      </div> <!-- end of sections #2 -->
    
      <?php if ($this->countModules( 'user4 or user5' )) : ?>
      <div class="sections">
        <div class="colLeftFull">
          <jdoc:include type="modules" name="user4" style="custom"  headerColor="blue" />
        </div>
        <div class="colLeftFull">
          <jdoc:include type="modules" name="user5" style="custom"  headerColor="red" />
        </div>
      </div> <!-- end of sections #3 -->
      <?php endif; ?>
    
      <?php if ($this->countModules( 'user6' )) : ?>
      <div class="sections">
        <div class="colCenterFull">
          <jdoc:include type="modules" name="user6" style="xhtml" />
        </div>
      </div> <!-- end of sections #4 -->
      <?php endif; ?>
    
    </div> <!-- end of content -->
  </div> <!-- end of main -->
	
  <div id="footer">
    <div id="footer-inside" class="wrapper">
      <div id="copyright">
        <p>
          <b><?php echo $this->params->get("copyright"); ?></b>
        </p>
      </div>
    </div>
  </div> <!-- end of footer -->

	<?php 
		// including information alert for IE6
		if($this->params->get("showIE6Alert", 1) == 1): 
	?>
	<!-- IE6 alert -->
	<!--[if IE 6]>
	<div id="ie6">
		<?php include_once(JPATH_ROOT."/templates/".$this->template.'/lib/php/ie6.php'); ?>
	</div>
	<![endif]-->
	<?php endif; ?>

	<jdoc:include type="modules" name="debug" />
  
</body>
</html>
